archive: https://github.com/silnrsi/font-abyssinica/releases/download/v2.200/AbyssinicaSIL-2.200.zip
branch: master
files:
  AbyssinicaSIL-2.200/OFL.txt: OFL.txt
  AbyssinicaSIL-2.200/AbyssinicaSIL-Regular.ttf: AbyssinicaSIL-Regular.ttf
